/*main styles*/
BODY{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #413C30;
line-height:130%;
margin:0px;
padding:0px;
background: #F4E3AE url(../images/bg.jpg) top repeat-x;
}

P {
padding:0px 0px 5px 0px;
margin:0px;
}

:active, :focus{
outline:none;
}
  
FORM, UL, OL, LI, DIV, h1, h2, h3, h4  {
padding:0px;
margin:0px;
}
  
a:link, a:visited{
color:#9D002C;
text-decoration: none;
border-bottom:#E3C9A6 1px solid;
}

a:hover{
text-decoration: none;
color: #9F4204;
border-bottom:#E3C9A6 1px solid;
}

input, textarea, select {
padding:2px;
margin:0;
color:#888;
font-size:97%;
}

/*Headings*/

h1{
font: 25px Arial, Helvetica, sans-serif;
color: #9D002C;
margin: 0px;
padding: 0 0 5px 0;
}

h2{
font: 18px Arial, Helvetica, sans-serif;
color: #9D002C;/*color:#9F4204;*/
padding: 10px 0 3px 0;
}

h2.italic{
font: 18px Georgia, "Times New Roman", Times, serif;
color: #413C30;/*color:#9F4204;*/
font-style:italic;
padding: 0 0 3px 0;
}

h3 {
font: 14px Arial, Helvetica, sans-serif;
color: #413C30;/*color:#9F4204;*/
font-weight:bold;
padding: 10px 0 3px 0;
}


/*General*/
p.bullet {
padding:2px 0 5px 20px;
background:url(../images/bullet.gif) left 6px no-repeat;
/*color:#B2384C;*/
font-size:14px;
}

p.bullet1 {
padding:1px 0 5px 20px;
background:url(../images/bullet_2.gif) left 4px no-repeat;
}

p.faq {
padding:1px 0 5px 18px;
background:url(../images/question.gif) left 1px no-repeat;
}

img.list {
float:left;
margin:0 10px 3px 0;
}

img.left {
float:left;
margin:0 10px 3px 0;
}

img.right {
float:right;
margin:0 0 3px 10px;
}

.topzero {
padding-top:0px;
}



/*Navigation*/

.nav ul{
font: 16px Arial, Helvetica, sans-serif;
padding: 0;
margin: 0;
}

.nav ul li{
list-style: none;
display: inline;
height:32px;

}

.nav ul li a, .nav ul li a:visited {
padding:6px 30px;
text-decoration: none;
font-weight:bold;
border-bottom:none;
float:left;
color:#DAE1E3;
text-align:center;
}

.nav ul li a:hover{
color:#FFF;
border-bottom:none;
background:#4A4A4A;
}


/*DIVs*/

#container {
width: 950px;
margin: 0 auto;
position: relative;
overflow:hidden;
}

.header {
width:950px;
position:relative;
float:left;
clear:both;
height:266px;
background:url(../images/top_img.jpg) bottom right no-repeat;
}

.logo {
width:300px;
position:relative;
float:left;
padding-top:65px;
}

.nav {
width:650px;
position:relative;
float:left;
margin-top:1px;
height:32px;
background: #2D2D2D;
text-align:center;
padding:0 150px
}

.brown_hd {
width:950px;
position:relative;
float:left;
background:#9D002C;
height:295px;
padding:17px 0 0;
}

.brown_hd_sub {
width:950px;
position:relative;
float:left;
background:#9D002C;
height:146px;
padding:17px 0 0;
}

.brown_hd p, .brown_hd_sub p {
color:#FFF;
}

.brown_hd h1, .brown_hd_sub h1 {
color:#FFF;
font-size:24px;
padding-top:10px;
}

.brown_hd h2 {
color:#FFCC33;
font-size:16px;
font-weight:bold;
padding:0 0 5px 0;
}

.bhd_pnl_a {
width:200px;
float:left;
margin-right:50px;
}

.bhd_pnls_b {
width:160px;
float:left;
margin-right:20px;
}

.bhd_pnls_right {
width:160px;
float:left;
}

.bhd_pnls_sub_a {
width:680px;
float:left;
margin-right:30px;
}

.bhd_pnls_sub_b {
width:240px;
float:left;
padding-top:15px;
text-align:right;
}

.content{
width:950px;
position:relative;
float:left;
padding:35px 0;
}

.content_wrap{
width:950px;
position:relative;
float:left;
padding:0 0 30px 0;
}

.cnt_sub_a {
width:545px;
float:left;
margin:0 45px 0 0;
}

.cnt_sub_b {
width:360px;
float:left;
}

.cnt_sub_c {
width:360px;
float:left;
margin:0 45px 0 0;
}

.cnt_sub_d {
width:545px;
float:left;
}

.cnt_home_pnl_a {
width:270px;
float:left;
margin:0 45px;
}

.cnt_home_pnl_b {
width:250px;
float:left;
margin:0 45px 0 0;
}


.contact_form {
}

.contact_form label {
width:120px;
float:left;
margin:3px 0;
}

.contact_form input, .contact_form textarea {
width:220px;
float:left;
margin:3px 0;
clear:right;
}

.contact_form input.new {
width: auto;
}

.contact_form p {
width:100%;
clear:both;
}

.footer {
width:950px;
position:relative;
float:left;
clear:both;
padding:15px 0 40px;
border-top:#DAA054 1px solid;
}



/*Lightbox*/
#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; border-bottom:none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
	
#loading a { border: none; border-bottom:none; }

#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	border-bottom:none;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none; border-bottom:none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink { background: url(../images/prevlabel.gif) left 15% no-repeat; border-bottom:none; }
#nextLink { background: url(../images/nextlabel.gif) right 15% no-repeat; border-bottom:none;}


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; border-bottom:none;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}